KoenZomers.pfSense.Api 1.0.1.1

Contains a pfSense API that can be used to query information from a pfSense server

Install-Package KoenZomers.pfSense.Api -Version 1.0.1.1
dotnet add package KoenZomers.pfSense.Api --version 1.0.1.1
<PackageReference Include="KoenZomers.pfSense.Api" Version="1.0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add KoenZomers.pfSense.Api --version 1.0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Previous version was missing the actual pfSense API DLL. Fixed in this version. Thanks to Aidan Murphy for reporting this!

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1.1 332 9/18/2017
1.0.1 244 8/16/2017